<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78c93c57bdadc6fc0ca329a6de2bfdc4">
  <dict>
    <!--2023-02-11 10:00:44.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2023-02-11 10:00:44.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
